# OnDeVoice Someone has given a user the -v flag
Parameters
    $0 = source nick
                $1 = source username
                $2 = source host
                $3 = devoiced nick
Window
Channels window
Description
Triggered when someone sets a -v (devoice) flag to someone in the active channel.
See also
ondevoice

Index, Events

KVIrc 3.4.2 Documentation
Generated by ports-i386 at Sun Mar 7 07:08:54 2010